D9LGIC(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION D9LGIC (A, X, ALX)

NAME
d9lgic - Compute the log complementary incomplete Gamma function for large X and for A .LE. X.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7E

TYPE
DOUBLE PRECISION (R9LGIC-S, D9LGIC-D)

KEYWORDS
COMPLEMENTARY INCOMPLETE GAMMA FUNCTION, FNLIB, LARGE X, LOGARITHM, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
Compute the log complementary incomplete gamma function for large X and for A .LE. X.

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900720 Routine changed from user-callable to subsidiary. (WRB)